.page[name='suwp'] > .signInUpOverlay {
    position: fixed;
    top: 212px;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    animation: opacity 0.4s ease;
}
.page[name='suwp'] > .signInUpOverlay.active {
    opacity: 1;
    display: block;
}
.page[name='suwp'] > .cover {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.page[name='suwp'] > .cover > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}
.page[name='suwp'] > .header {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 2;
    height: 64px;
}
.page[name='suwp'] > .header > .side > .button {
    padding: 10px;
    margin: 10px;
    border-radius: 16px;
}
.page[name='suwp'] > .header > .side > .button > img {
    display: block;
    width: 24px;
}
.page[name='suwp'] > .header > .center {
    display: table;
    width: calc(100% - 128px);
    height: 100%;
    text-align: center;
}
.page[name='suwp'] > .header > .center > div {
    display: table-cell;
    font-size: 18px;
    font-weight: 600;
    vertical-align: middle;
}
.page[name='suwp'] > .content {
    position: absolute;
    right: 0;
    bottom: 45px;
    left: 0;
    padding: 24px;
    overflow-y: auto;
    max-width: 600px;
    margin-right: auto;
    margin-left: auto;
    z-index: 1;
}
.page[name='suwp'] > .content > .title {
    font-size: 19px;
    font-weight: 800;
    text-align: center;
    margin-bottom: 10px;
}
.page[name='suwp'] > .content > .description {
    margin-bottom: 20px;
    opacity: 0.8;
    font-weight: 600;
    text-align: center;
}
.page[name='suwp'] > .content > .formWrapper {
    margin-bottom: 4px;
}
.page[name='suwp'][authType='signIn'] > .content > .formWrapper > .fForm > .fields > .field[key='first'],
.page[name='suwp'][authType='signIn'] > .content > .formWrapper > .fForm > .fields > .field[key='last'],
.page[name='suwp'][authType='signIn'] > .content > .contract {
    display: none;
}
.page[name='suwp'] > .content > .formWrapper > .fForm > .fields > .field > .input,
.page[name='suwp'] > .content > .formWrapper > .fForm > .fields > .field > input {
    font-size: 16px;
    margin-bottom: 16px;
    height: 56px;
    border-radius: 16px;
    padding-top: 16px;
    padding-bottom: 16px;
}
.page[name='suwp'] > .content > .formWrapper > .fForm > .fields > .field:not([key='phone']) > input {
    width: 100%;
}
.page[name='suwp'] > .content > .formWrapper > .fForm > .fields > .field[key='phone'] > .input {
    width: 72px;
    text-align: center;
}
.page[name='suwp'] > .content > .formWrapper > .fForm > .fields > .field > input::placeholder {
    font-size: 13px;
}
.page[name='suwp'] > .content > .formWrapper > .fForm > .fields > .field[key='phone'] > input {
    width: calc(100% - 80px);
}
.page[name='suwp'] > .content > .formWrapper > .fForm > .fields > .field[key='last'] {
    position: relative;
}
.page[name='suwp'] > .content > .formWrapper > .fForm > .fields > .field[key='last'] > .button {
    position: absolute;
    top: 11px;
    padding: 9px;
    width: 34px;
    height: 34px;
    border-radius: 12px;
}
.page[name='suwp'] > .content > .formWrapper > .fForm > .fields > .field[key='last'] > .button > img {
    width: 16px;
    height: 16px;
}
.page[name='suwp'] > .content > .formWrapper > .fForm > .fields > .field > input::placeholder {
    font-size: 14x;
    color: #555555;
}
.page[name='suwp'] > .content > .formWrapper > .fForm > .fields > .field > .message {
    line-height: 22px;
    overflow: hidden;
}
.page[name='suwp'] > .content > .formWrapper > .fForm > .fields > .field > .message > div:last-child {
    margin-bottom: 16px;
}
.page[name='suwp'] > .content > .formWrapper > .fForm > .fields > .field > .message > div {
    font-size: 13px;
    font-weight: 500;
}
.page[name='suwp'] > .content > .formWrapper > .fForm > .fields > .field[key='pass'] > img {
    position: absolute;
    top: 16px;
    width: 24px;
    height: 24px;
}
.page[name='suwp'] > .content > .formWrapper > .fForm > .fields > .field > .description {
    font-size: 13px;
    margin-bottom: 16px;
    font-weight: 500;
    opacity: 0.7;
}
.page[name='suwp'] > .content > .contract {
    margin-bottom: 20px;
    overflow: hidden;
}
.page[name='suwp'] > .content > .contract > .checkBox {
    border-width: 1.5px;
    border-style: solid;
    width: 18px;
    height: 18px;
    border-radius: 4px;
    background-repeat: no-repeat;
    background-position: center;
    margin-top: 4px;
}
.page[name='suwp'] > .content > .contract > .text {
    width: calc(100% - 32px);
    font-weight: 500;
}
.page[name='suwp'] > .content > .contract > .text > .terms,
.page[name='suwp'] > .content > .contract > .text > .privacy {
    text-decoration: underline;
}
.page[name='suwp'] > .content > .button {
    font-weight: 600;
    transition: opacity 0.7s ease;
    text-align: center;
    border-radius: 16px;
    font-size: 16px;
    padding: 16px;
}
.page[name='suwp'] > .content > .button:not(.active) {
    opacity: 0.2;
}
.page[name='suwp'] > .footer {
    position: absolute;
    bottom: 24px;
    z-index: 2;
}
.page[name='suwp'] > .footer > .signIn {
    font-size: 12px;
    cursor: pointer;
}